./SIAC-GATEWAY-LIST(1)

NAME

./siac-gateway-list - View a list of peers

SYNOPSIS

./siac gateway list

DESCRIPTION

View the current peer list.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-gateway(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra